Subject: Re: [DNSOP] Working Group Last Call for draft-ietf-dnsop-nsec3-guidance

From: Tim Wicinski <[email-masked]>
Date: Thu, 7 Apr 2022 14:21:45 -0400

All

The WGLC last call has ended, and we feel the document is ready to move
forward.

The authors have addressed the issues raised, and they should update the
document in the Datatracker.
We'll then pass it on to the next stage.

thanks
tim

On Wed, Mar 23, 2022 at 7:45 PM Tim Wicinski <[email-masked]> wrote:

> All,
>
> With the authors feeling there are no outstanding changes and most people
> are happy with the current version.  So this means it's time:
>
> This starts a Working Group Last Call for draft-ietf-dnsop-nsec3-guidance-
>
> Current versions of the draft is available here:
> https://datatracker.ietf.org/doc/draft-ietf-dnsop-nsec3-guidance/
>
> The Current Intended Status of this document is: Best Current Practice
>
> Please review the draft and offer relevant comments.
> If this does not seem appropriate please speak out.
> If someone feels the document is *not* ready for publication, please speak
> out with your reasons.
>
> This starts a two week Working Group Last Call process, and ends on: 7
> April 2022
>
> thanks
> tim
>